New Page 1

(c) 2002-2003 TweakNow.com - All rights reserved

Welcome to TweakNow PowerPack 2003 Professional

Thank you for downloading and using TweakNow PowerPack 2003 Professional. Here you can find all of the information you need to effectively use TweakNow PowerPack 2003 Professional to increase your system performance. If you have questions not answered here, comments, bug reports, or any suggestions for future versions, please feel free to contact us at support@tweaknow.com.

About TweakNow PowerPack

TweakNow PowerPack is a fully-integrated suite of utilities that let you fine-tune every aspect of your computer's operating system and web browser. The RAM Idle program intelligently manages the free memory that is available to run Windows programs. Normally, Windows runs progressively slower as you start and close multiple programs. The RAM Idle program prevents performance from degrading as you swap files and programs in and out of memory.

The AutoShutdown program lets you suspend, hibernate, or shut down your computer after a specified period of time. In addition to saving resources, this program keeps your system more secure by making it unavailable to unauthorized people.

The CD AutoRun is an extension of Windows' CD and DVD autorun features, giving you additional options for starting programs or listening to music. The Virtual Desktop program lets you run as many as four custom-designed desktop configurations simultaneously, allowing you to tailor your computer screen to your mood and your work requirements.

TweakNow PowerPack's System Info gives you a complete picture of all aspects of your computer's hardware, including detailed information about your motherboard, processor, video card, memory, hard disk, and network. Armed with this information, it's easy to install new hardware and software, and quickly identify and fix system problems.

Whether you're a business person who needs to ensure that your computer is stable and reliable, a serious game player who wants to optimize your computer for the latest games' demands on computer resources, or a home user who wants to personalize the look and feel of Windows and Internet Explorer, TweakNow PowerPack 2003 Professional provides the tools you need to modify your computer safely.

Key Features:

  • RAM Idle Professional - Prevent your Windows from running progressively slower by intelligently managing the free RAM that is available to Windows.

  • AutoShutdown - Shutdown, suspend, or hibernate your computer automatically after specified of time.

  • CD Autorun - Extend Windows CD/DVD auto-run feature.

  • System Info - Displays detail information about your Windows and computer hardware (motherboard, processor, video card, memory, hard disk, and network).

  • Virtual Desktop - Run multiple desktop simultaneously (up to four desktop).

  • and much much more.

Minimum Requirement:

  • Internet Explorer 5.5 or later.


New Page 1

E-mail Support

  • General questions: service@blitzbox.de.

  • Technical Support: support@blitzbox.de.

  • Sales: Sales@blitzbox.de .


New Page 1

What's new in version 1.6

  • Improved the TweakNow PowerPack 2003 user interface.
  • Improved the TweakNow PowerPack 2003 help file.
  • Fixed a few small problems that were found in the previous version.


New Page 1

How To Order

There are several ways you may buy a registered copy of TweakNow PowerPack 2003 Professional. Your registration information and instruction to download the registered version will be emailed to you as soon as your order is processed.

TweakNow PowerPack 2003 Professional Pricing:

  • Single-User License: EUR 29.95 per computer

Note: Pricing may be subject to change.

Order TweakNow PowerPack 2003 Professional:

We accept orders via mail, fax, phone and online.

Please click here to order TweakNow PowerPack 2003 Professional.


Disk Cleaner

Disk Cleaner

Disk Cleaner is a special utility that will help you to find and remove unnecessary files from your system.

How to use Disk Cleaner?

  1. Select drive to clean.
  2. Select file types.
  3. Click "Start Searching Unused Files" button.


Desktop Cleaner

Desktop Cleaner

With this tool you can easily hide/display any files and folders in Windows desktop folder.


IE Favorites Cleaner

IE Favorites Cleaner

With this tool you can easily hide/display any items in Internet Explorer Favorites folder.


Programs Menu Cleaner

Programs Menu Cleaner

With this tool you can easily hide/display any items in Windows Programs menu folder (Start Menu).


Control Panel Applet

Control Panel Applets

This tools allows you to hide applets from Control Panel folder to prevent other users changing your system configuration setting.

(Control Panel folder)


Add/Remove Programs

Add/Remove Programs

This tools allows you to hide Add or Remove Programs tab page to prevent other user changes your Windows setting.

(Control Panel's Add or Remove Programs)


Display Properties

Display Properties

This tools allows you to hide Display Properties tab page to prevent other user changes your display configuration.

(Control Panel's Display Properties)


Internet Options

Internet Options

This tools allows you to hide Internet Properties tab page to prevent other user changes your internet configuration.

(Control Panel's Internet Properties)


Context Menu

Context Menu

Notepad - Add Notepad menu to unknown files context menu.

Command Prompt - Add Command Prompt menu to folders context menu.


Explorer

Explorer

  • Show Windows Version Number
    Use this option to display Windows version number that appears on the bottom right corner of your desktop.

  • Remove Arrow Symbol on Shortcut
    Use this option to remove arrow symbol that appears on the bottom right corner of shortcut icon.

  • Shortcut Without "Shortcut to"
    Use this option to stop Windows adding "Shortcut to" word when you create a shortcut.

  • Smooth edges of Screen Font
    Enable this option to make the screen font more readable.

  • Disable Active Desktop Feature
    Use this option to disable the use of the Active Desktop feature. Note : you will need Active Desktop feature to display web items (html file, jpeg image, etc) as your wallpaper.

  • Disable Restoring Open Apps at Reboot
    Use this option to control whether Explorer will restore windows which were open when Windows was shutdown or not.

  • Change Windows Pre-Logon Wallpaper
    Use this option to change the Windows pre-logon wallpaper.

  • Small Icons in Windows Explorer Toolbar
    Use this option to change the size of the icons shown in Windows Explorer toolbar.

  • Run Windows Explorer from My Computer
    Use this option to run Windows Explorer when you double-click My Computer icon.

  • Disable Hiding Inactive Tray Icons Feature
    By default, Windows XP will hide tray icons that have not used recently. You can use this option to keep Windows displaying all tray icons.

    (Before)

    (After)

  • Disable Grouping Similar Taskbar Buttons
    By default, Windows XP will group similar taskbar buttons together. You can use this option to disable that functionality and ask Windows to display taskbar buttons in "first run" order.


Hide Desktop Icon

Desktop Icons

With this tool you can easily hide or display icons from Windows Desktop. As an addition you can also rename your recycle bin title.


Hide Drive Icon

Drive Icons

With this tool you can easily hide any drives from Windows Explorer. Note: although the drives is completely disappear in Windows Explorer, users are still able to access them by using Command Prompt.


Send To Menu

Send To Menu

With this tool you can easily hide an item from Windows Send to menu.


Start Menu

Start Menu

  • Remove the Common Groups
    Use this option to remove all programs that is installed under all users account from Windows start menu. It's mean, only programs that is installed under your user account will be displayed.
    Note: this option will also remove the 'Windows Update' menu

  • Remove Control Panel and Printers Menu (classic start menu only)
    Use this option to remove the control panel and printers from start menu. Note: this function also removes control panel from My Computer folder.

  • Remove the Taskbar Properties
    Use this option to remove the taskbar properties from Windows start menu.
    Note: this option will also disable (remove) the 'Taskbar and Start Menu' applet from control panel and classic start menu.

  • Remove the Find Command Menu
    Use this option to remove the find command menu from Windows start menu.

  • Remove the Run Command Menu
    Use this option to remove the run command menu from Windows start menu.

  • Remove the Log Off Menu
    Use this option to remove the log off menu from Windows start menu.

  • Remove the Shut Down Menu
    Use this option to remove the shutdown menu from Windows start menu.

  • Disable the Ability to Modify the Start Menu
    Normally users can rename or delete Windows start menu item by using context menu (right-click on the start menu). With this option you can enable or disable the ability to modify the Windows start menu by using context menu.

  • Clear Recent Documents on Exit
    Use this option to clear the recent documents when you exit Windows.

  • Disable Recent Documents History
    Use this option to prevent Windows creating recent documents history in the documents folder.

  • Use Scrolling Mode in Programs Menu (classic start menu only)
    By default, Windows will create a second column to display items that can not fit on the screen. This option allows you to use a single column with scroll arrow instead of creating a second column.

  • Configure Menu Show Delay
    Use this option to set how long Windows must wait before it shows the menu.
    *It is recommended to enable this option. Recommended menu show delay value: 10 or less.

  • Disable Balloon Tips in Start Menu
    Normally, Windows will display a balloon tips to guide and give advice to new users. You can use this option to disable the balloon tips in Windows Start Menu.

  • Hide Frequently Used Applications List
    Use this option to remove the list of frequently used applications from Windows XP start menu.


Internet Explorer (page1)

Internet Explorer
Page 1 of 2

  • Wallpaper For Internet Explorer Toolbar
    Use this option to place a bitmap image as the Internet explorer toolbars wallpaper.

    Note: this option will also change Windows Explorer toolbar wallpaper.

  • Change Internet Explorer Large Animation
    Use this option to change Internet Explorer large animation. Use 38x38 frames bitmap to get the best result.

  • Change Internet Explorer Small Animation
    Use this option to change Internet Explorer small animation. Use 22x22 frames bitmap to get the best result.

  • Add Text to the Internet Explorer Title Bar
    Use this option to add a text to Internet Explorer title bar.

  • Make Google Your Default Search Engine
    Use this option to use Google engine as your default search engine, instead of using MSN engine.

  • Delete Content Advisor Password
    Use this option to delete the Content Advisor password (password to control Internet content that can be viewed on this computer) if you have forgotten it.

  • Better Auto Complete Feature
    Use this option to enable auto complete feature for .gov and .net URL extensions.

  • Disable Internet Explorer Auto-Updates
    Use this option to disable the ability to automatically check for Internet Explorer updates.
    Note: only works in Internet Explorer 5 or above.

  • Disable Smart Favorites Menu Feature
    Use this option to enable or disable Personalized Menus feature in Internet Explorer favorites menu.

  • Disable Automatic Image Resizing
    By default Internet Explorer 6.0 or above will automatically resize an image to fit the browser window. You can use this option to prevent Internet Explorer from resizing the image.

  • Disable Ability to Delete IE History Item
    Use this option to prevent user deleting Internet Explorer history item.

  • Disable Ability to Customize IE Toolbar
    Use this option to disable the ability to customize Internet Explorer toolbar.

    (Before)

    (After)


Internet Explorer (page2)

Internet Explorer
Page 2 of 2

  • Disable Ability to Download File Using IExplorer
    Use this option to prevent user downloading file using Internet Explorer.

  • Disable Ability to Close Internet Explorer
    Use this option to prevent user closing Internet Explorer.
    Note: when you enable this option, the only way to close Internet Explorer is by using Windows Task Manager (press Ctrl+Alt+Del).

  • Disable Ability to View Website Source

    (IE right click menu)

             By default you can select source from view menu or view source from right click menu to view current displayed website source. This option will disable that capability.

  • Change Source Viewer Default Application
    By default, Internet Explorer use Notepad to view source from current displayed website. With this option you can use other application to view the source.

  • Disable Right Click Menu in Internet Explorer
    Use this option to disable right click menu (Context Menu) in Internet Explorer.

  • Remove File From Internet Explorer Menu
    Use this option to remove file from Internet Explorer menu.

  • Disable File New From IExplorer File Menu
    Use this option to disable ''File New'' from Internet Explorer file menu.

  • Disable File Open From IExplorer File Menu
    Use this option to disable ''File Open'' from Internet Explorer file menu.

  • Remove Save As From IExplorer File Menu
    Use this option to remove ''Save As'' from Internet Explorer file menu.

  • Remove Favorites From IExplorer Menu
    Use this option to remove favorites from Internet Explorer menu.

  • Disable Internet Options From IE Tools Menu
    Use this option to disable ''Internet Options...'' from Internet Explorer file menu.


New Page 1

Media Player

  • Change the Windows Media Player Title
    Use this option to change the Windows Media Player title bar.
    Note: the 'provided by' text is added automatically by Windows when you change the title.


Outlook (Express)

Outlook (Express)

  • Remove the Outlook Express Splash Screen
    Use this option to remove the Outlook Express splash screen.

  • Change the Outlook Express Title Bar
    Use this option to change the Outlook Express title bar.


Windows Messenger

Windows Messenger

  • Change the Windows Messenger Wallpaper
    Use this option to place a gif file as the Windows Messenger wallpaper. Note: close and reload your Windows Messenger to take affect.


RAM Idle Professional

RAM Idle Professional

RAM Idle Pro is a smart memory management program that will keep your computer running better, faster, and longer. RAM Idle works by freeing up physical RAM wasted by Windows and other applications. As addition, RAM Idle also includes Cache and startup manager program that will give you more power to optimize your Windows.

No matter how much RAM you have, RAM Idle will help your computer running better, faster, and longer.

Main Screen

  • Target free RAM
    Defines the amount of RAM that will be recovered when the minimum free ram level is reached. Please note that you should not set the value for this option too high, as instead of getting a better performance, your system will run slower. It is very important to set a correct value for this option.
    Recommended value: 1/4 of total RAM or lower.

  • Minimum free RAM
    Defines the minimum free RAM level. When the available RAM is lower then the minimum free RAM value, RAM Idle will automatically perform the defragmentation and recovery process. Please note that in order to avoid system instability, RAM Idle will only start the defragmentation and recovery process when your computer is not busy.
    Recommended value: 1/16 of total RAM or lower.

More options->Main

  • Start automatically with Windows
    Enable this option to start RAM Idle automatically when Windows start.
    Recommended: enable.

  • Free up X MB of RAM on startup after Y seconds
    When enabled, RAM Idle will automatically recover X MB of RAM at startup.
    Default: disable.

  • Free up X MB every Y minute(s) if free RAM below Z %
    RAM Idle will try to recover X MB of your RAM every Y minutes, only if your CPU Usage is below Z %. Please note that, in this option, RAM Idle will only use the soft recovery methods. This means that RAM Idle will not force Windows to free up the RAM.
    Recommended value: X=2; Y=3; Z=50.

  • Disable the CPU usage detection
    By default RAM Idle will only start the recovery process when the CPU is not busy. However, certain Antivirus or CPU cooling programs may sometimes make the CPU Usage always appear at the 100% level, even though this is not the real value. If your CPU Usage status always remains at the 100% level, make sure that you check this option to tell RAM Idle to ignore your CPU Usage status, otherwise RAM Idle will never have a chance to recover the RAM.
    Recommended: check this option if your CPU Usage always remains at the 100% level.

More options->Tray Icon

  • Tray icon text color
    Use this option to change RAM Idle tray icon text color.
    Default: black.

  • Display "system information" in RAM Idle tray icon

    You can use this option to monitor your system status. There are three items of system information that maybe displayed in the RAM Idle tray icon:

    - Free physical memory.
    - Total CPU usage.
    - System Resources. *

    Default: Free physical memory.

  • Hide RAM Idle tray icon
    Use this option to hide RAM Idle icon from taskbar notification area.
    Default: disable.

More options->Popup Menu

  • Free up ... MB

    Use this feature to manually recover a specified amount of RAM, by selecting a choice from the RAM Idle popup menu.

More options->Others

  • Clear the clipboard when freeing up RAM
    When enabled, RAM Idle will also clear the Windows clipboard* when freeing RAM.
    Default: disable.

  • Play alarm sound when freeing up RAM
    When enabled, RAM Idle will play a .wav file when freeing up RAM.
    Default: disable.

  • Free up RAM hot key : Cltr + Alt +
    Use this hotkey to free up as much RAM as possible at a particular time. To disable this feature, simply clear the edit box.
    Default: disable (the edit box is empty).

  • Disable/enable RAM Idle hotkey : Cltr + Alt +
    Use this hotkey to quickly enable/disable RAM Idle. To disable this feature, simply clear the edit box.
    Default: disable (the edit box is empty).

* The clipboard is a part of the system's memory that is used to temporarily store images or text for future use. An example is when you copy an image in MS Paint (using Ctrl + C), you store the image in the Windows clipboard.


Connection Tweaks (WinNT)

Connection Optimizer

  • Change Maximum Transmission Unit Size
    Use this option to change the MTU size. The Windows default value is only good for cable modem or higher connection. Therefore for all of you that still use dialup connection, try to set the MTU to 576.

  • Change the Windows TCP/IP Window Size
    Use this option determine how much data that your computer will be prepared to receive.
    *The default setting is 8760.

  • Enable Black Hole Detection
    Use this option to enable Black Hole Detection over your TCP/IP connections. It applies to all of your TCP/IP stacks.
    *It is recommended to disable this option.

  • Enable MTU Auto Discovery
    This option causes TCP to discover MTU automatically over the path to a remote host.
    *It is recommended to enable this option.

  • Change The Default Time to Live Setting
    Use this option to determine how long the computer should wait before deciding the destination web site does not exist.
    *It is recommended to enable this option. Recommended time to live value is 128.

  • Enable Selective Acknowledgement Support
    Use this option to enable selective acknowledgement support.
    *It is recommended to enable this option.

  • Enable Large TCP Window Support
    Use this option to enable large TCP window support. Disabling this setting limits the window to 64K.
    *It is recommended to enable this option.


Windows Tweaks (page1)

Windows Optimizer
Page 1 of 2

  • Automatically Unload DLLs from Memory
    Use this option to unload DLLs automatically when the application using them has been closed. Note: this option will increase your free RAM level, but may also decrease your system stability.
    Note: Only enable this option if you really need more free RAM.

  • Automatically Close Hung Applications
    Use this option to allow Windows to close hung applications automatically instead of prompting to end the task.
    *It is recommended to enable this option.

  • Change Service Time Out Value
    Use this option to decrease the amount of time that Windows should wait before stopping a service. The lower value should make the Windows shutdown process faster.
    *It is recommended to enable this option. Recommended service time out value: 5000.

  • Change Application Time Out Value
    Use this option to decrease the amount of time that Windows should wait before closing an application. The lower 'value should make the Windows shutdown process faster.
    *It is recommended to enable this option. Recommended application time out value : 5000.

  • Change Hung Application Timeout Value
    Use this option to decrease the amount of time that the Windows task manager should wait before closing a hung (non-responding) application.
    *It is recommended to enable this option. Recommended hung application time out value: 2000.

  • Automatically Restart Windows when Crashes
    Use this option to force Windows to automatically reboot whenever the system stop unexpectedly.

  • Automatically Restart Explorer when Crashes
    Use this option to force Windows to only restart Explorer when the shell crashes instead of restart the computer. Enable this option to avoid losing your work.
    *It is recommended to enable this option.

  • Enable Ultra DMA-66 Support on Intel Chipset
    Use this option to enable Ultra DMA-66 support for your hard disk. This option will increase hard disk performance greatly and will reduce CPU usage.
    Note : Older hard disk may not support this feature.
    *It is recommended to enable this option if you use motherboard with an Intel chipset.

  • Improve Core System Performance

    Force Executive files (NT system files) to remain resident in the RAM instead of being moved to the Virtual memory**. RAM is much faster then virtual memory**, so by enabling this option you should get a significant improvement in your system performance. The only negative aspect is that to keep the NT Executive files resident in RAM will require a lot of memory. As long as you have 256 MB of RAM or more, this should not be a problem.
    *It is recommended to enable this option if you have 256 MB of RAM or more.

  • Optimize Disk Cache Size
    The Disk Cache is a part of RAM that is used to temporarily store data (from the hard disk) for faster access. By default Windows will allocate 512 bytes for input/output process. With this option you can let Windows use larger value for the system cache. This option will usually result in a significant improvement of your overall system performance, especially if you are frequently reading or writing to the hard disk.
    *It is recommended to enable this option if you have 256 MB of RAM or more.
    Recommended disk cache size value: up to 1/4 of total RAM.

  • Enable Large System Cache
    Use this option to enable Windows to use a larger system cache. This option is usually only used by server systems. But if your system has a lot of RAM, you could also benefit from this option.
    *It is recommended to enable this option if you have 512 MB of RAM or more.

  • Disable NTFS Last Access Time
    Use this option will prevent NTFS from updating the last access time of each directory. Try this to speed up your hard disk performance.

  • Optimize the L2 Caches Size
    Normally Windows will recognize and set the correct size for the L2 Caches. But some time it fails to do that. Therefore, it will be a good idea to set the L2 Caches size manually to make sure the CPU works properly.
    *It is recommended to enable this option.

  • Enable Clear Page File at Shutdown
    Use this option to allow Windows to clear the page file at Windows shutdown process. This option will increase your system's security, but will also make the Windows shutdown process much longer (depend on your page file size).
    Note: In most cases you don't really need to enable this option.

** Virtual memory: part of the hard disk that is used as a virtual RAM.


Windows Tweaks (page2)

Windows Optimizer
Page 2 of 2

  • Disable Windows Task Manager
    By default user can start Windows Task Manager by pressing Ctrl+Alt+Del. Use this option to prevent the user from starting Windows Task Manager.

  • Disable Registry Editor (RegEdit)
    Use this option to prevent users manually editing the registry by using Registry Editor (RegEdit).

  • Disable Low Disk Warning
    Use this option to disable warning message when your hard disk almost full.

  • Change Windows Installation Path
    Use this option to change Windows installation directory. You may need this function if you wish to copy your Windows installation CD to hard disk.


Startup Manager

Startup Manager

Startup Manager is a powerful startup editor program. With this program you can easily disable/enable or add/delete any program from the Windows startup list. There are four locations that can be used to store startup item data.

1) My Start Menu : any change in this location will only affect your user account.

2) All Users Start Menu : any change in this location will affect another users in your computer.

3) My Start Registry : any change in this location will only affect your user account.

4) All Users Registry : any change in this location will also affect another users in your computer.

Just a Tips :

You can speed up your Windows boot process and increase the amount of free RAM by reducing the number of programs in your Windows startup list. So you may wish to consider removing all unused programs from the startup list.

How do I know which programs that I should disable/delete?

Unfortunately, you have to decide this by your self. In the command field you can see the location of each program. If unsure, it is often useful to visit the directory (folder) to get more information about the program.


IE Cookie Manager

IE Cookie Manager

Some Web sites store information in a small text file on your computer. This file is called a cookie.

There are several types of cookie, and you can choose whether to allow some, none, or all of them to be saved on your computer. If you do not allow cookie at all, you may not be able to view some Web sites or take advantage of customization features (such as local news and weather, or stock quotes).

For more information about cookie, please see Internet Explorer help.


Program Restriction

Program Restriction

With this tool you can easily control which applications that can not be executed in your computer. When user try to execute a program that is listed the restriction list, he or she will get the following message.

How to add an application to restriction list?

  1. Click "Add" button.
  2. Select application name using Open dialog.

How to remove an application from restriction list?

  1. Select application name from the list.
  2. Click "Delete" button.


Clear Recent Files

Privacy Protector

With this tool you can easily clear Windows and some other applications recent files list.


System Summary

System Information

Display usefull information about your computer system.


Installed Programs

Installed Programs

The main function of "Installed Programs" tool is to help you manipulate (edit or delete) application uninstaller entries in Control Panel -> Add or Remove Programs applet. But Why do you need this tool? The first reason is that some time the uninstaller for your program is already been corrupted some how. So if you wish to uninstall the program you have to do it manually. You can easily delete the programs folder and link from your hard disk, but not the uninstaller entries. It will stay in your registry forever. You will need this tool to help you here.

Also you can use this tool to avoid other users from uninstalling programs without your permission. Sure you can remove the uninstaller link in start menu, but they still can access the uninstaller program from add/remove applet in control panel. In this case, if you have TweakNow PowerPack, you simply delete the uninstaller entries. Then if later you wish to uninstall the program, simply click the 'Restore deleted item' button to restore the entries.

(Control Panel's Add or Remove Programs)


Special Folders

Special Folders

In this section you can see the location of each Windows and Internet Explorer special folder. As addition, this tool also let you change Internet Explorer Download and Save folder location.


Process Information

Processes Manager

In this section you can see all running application (processes) in your Windows system. As addition, this tool also let you change the priority for each application.

Why do you want to change application's priority?

In most cases, giving a high priority to an application will increase it's performance greatly.

Please note:

  1. For optimal performance, you should only set high priority setting for one application at one time.
  2. Some games might have a problem when running in high priority.

How to change application's priority?

Select an application and click "Set Priority" button to set the priority setting. There are three options for the priority setting.

1) Idle priority - Specify this class for a program whose threads run only when the system is idle.

2) Normal priority - Specify this class for a program with no special scheduling needs (default). Note: In Windows 2000/XP, the normal priority divided into below normal, normal, and above normal priority.

3) High priority - Specify this class for a program that performs time-critical tasks that must be executed immediately.


Configuration Files

Configuration Files

Display content of Windows configuration files. As addition this tool let you edit the files using Notepad.


Auto Shutdown

Auto Shutdown

-> Auto Shutdown Tray Icon.

(Auto Shutdown Information)

(Auto Shutdown Menu)

With Auto Shutdown you can easily schedule your computer to stand by, hibernate, shutdown or log of after specified of time.

How to use Auto Shutdown?

  1. Select Action.
  2. Set Timer.
  3. Click the 'Run Auto Shutdown' button.

When you click 'Run Auto Shutdown' button, you will see Auto Shutdown icon in your tray (taskbar) area. Double click the icon to display Auto Shutdown information dialog form or click right mouse button to display the menu.


CD Autorun

CD Autorun

  • Disable Autoplay Feature for All CD/DVD
    By default, Windows will run a default application when a new CD is inserted into your CD/DVD ROM drive. You can use this option to stop that behavior.

  • Change Audio CD Player
    Use this option to change Windows default audio CD player.

  • Change DVD Player
    Use this option to change Windows default DVD (movie) player.

  • Display CD/DVD icon in Windows desktop (Mac OS style)
    Use this option to display CD icon in your desktop when new CD inserted. This icon will automatically be deleted when the CD is removed from the CD/DVD ROM drive.


Create Shortcut

Create Shortcut

With "Create Shortcut" tool you can easily make a special shortcut which is not only able to launch an application, but also able to free up RAM and set the priority level automatically.

Why do I need to use TweakNow PowerPack's shortcut?

By default all applications are running in normal priority. Yes, you can simply change the priority from Windows Task Manager, but unfortunately, Windows will reset the setting when you close the application. Therefore you will need to change the priority every time you run the application. If you use TweakNow PowerPack's shortcut, you only need to set the priority once and every time you run the application by double clicking the shortcut, TweakNow PowerPack will set the priority automatically. As an addition you can also tell RAM Idle Professional to free up amount of RAM before the application started.

How to create TweakNow PowerPack's shortcut for your application?

  1. Enter application name. You can enter this box with any think you like.
  2. Enter application path. Use browse button to find the path.
  3. Enter application parameter (if any). Consult your application manual for information about parameter.
  4. Select the location where you wan to put your shortcut.
  5. Select application priority.
  6. Select the level of RAM that would be recovered before TweakNow PowerPack starts the application. Note: this option will be ignored if RAM Idle Professional is not enabled.
  7. Click "Click here to create the shortcut" button.


Folder Size

Folder Size

Folder Size is an unique tool that help you finding which folder that use a large part of your hard disk.


Miscellaneous

Miscellaneous

  • Change Icon Color Format
    Use this option to change icon color format. Choosing a higher setting allows more color to be displayed.

  • Rebuild All Windows Icons
    Use this option to rebuild all Windows icons and removes unused icons from memory.
    Note: You only need to rebuild the icons when you find Windows displaying a wrong icon for program or shortcut.

  • Make Windows Taskbar Transparent
    Use this option to make your Windows taskbar looks transparent.
    Note: you can set the transparency level in the range 0 to 255 (with 0 will make the taskbar invisible).


OEM Info

OEM Info

With this tool you can specify your OEM information which will displayed in system properties (control panel). This tool would be useful for computer manufactures to remain their customers where they can get support.

How to use OEM Info:

  1. Enter name (optional).
  2. Enter company (optional).
  3. Enter manufacturer (must be filled if you wish to add company logo).
  4. Enter computer model (optional).
  5. Enter support information (optional).
  6. Add company logo (optional).

Note: click "Screen Shot" button for more information.


Virtual Desktop

Virtual Desktop

-> Virtual Desktop Tray Icon.

(Virtual Desktop)

(Virtual Desktop Menu)

Virtual desktop is a special utility that allows you to run multiple desktop (up to four) simultaneously.


Virtual Drive

Virtual Drive

With this tool you can easily create virtual drive from any folder in your Windows Explorer. Note: the new virtual drive will use the same label as it's parent drive and unfortunately you can not rename the label.

How to create virtual drive?

  1. Click "Create" button.
  2. Select drive letter.
  3. Select folder path.
  4. Click "Create Virtual Drive" button.